-module(unusedmacro).
-export([macrotest1/0,macrotest2/0]).

-define(Dataflow, refanal_dataflow).

-define(Useless, unused_macro).

macrotest1() ->
    Alma=?Dataflow,
    Alma.

macrotest2() ->
    ok.
